## uppity 1.5.8

=== debian/changelog ===
uppity (1.5.8-5) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Sat, 26 Mar 2016 15:06:37 -0400

uppity (1.5.8-4) unstable; urgency=medium

  * Replace Fabrizio Regalli (Closes: #761890)
  * Update Homepage
  * Update copyright to format 1.0
  * Adapt watch file for new amo scheme
  * Bump standards version to 3.9.6
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 01 May 2015 17:47:10 -0400

uppity (1.5.8-3) unstable; urgency=low

  * Update 01-bumpmaxver.diff patch.
    From now this extension works with all Iceweasel versions. 

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 20 Jan 2012 17:36:28 +0100

uppity (1.5.8-2) unstable; urgency=low

  * Added Breaks: ${xpi:Breaks} to d/control (Closes: #649030)
  * Update 01-bumpmaxver.diff for introducing compatibility
    with Iceweasel/Firefox 8

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 17 Nov 2011 10:15:12 +0100

uppity (1.5.8-1) unstable; urgency=low

  * Initial release. (Closes: #641901)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 19 Sep 2011 09:42:58 +0200
