=== debian/control ===
Source: uppity
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 8), mozilla-devscripts
Standards-Version: 3.9.7
Homepage: https://addons.mozilla.org/en-us/firefox/addon/uppity/
Vcs-git: git://anonscm.debian.org/pkg-mozext/uppity.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/uppity.git

Package: xul-ext-uppity
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: toolbar button to "go up" on the web
 Navigate up one level (directory). It will remove an in-page 
 anchor, the querystring, the file, and the last directory 
 in that order, whichever is first found.
 .
 The keyboard shortcut ALT-Up will also navigate this way.
 Clicking the drop-down arrow next to the toolbar button will
 present that entire list, from where you can navigate directly
 to any of those options.
 The ALT-Down key will also open this list.
