=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_install:
	install-xpi --remove-license-files *.xpi

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
