=== debian/watch ===
version=3
https://addons.mozilla.org/en-US/firefox/addon/uppity/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/uppity-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-\w+\.xpi\?src=dp-btn-\w+
